<TEI.2 id="jrc32004R2063-pt" n="32004R2063" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R2063 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%2063/2004 da Comiss%atilde%o, de 30 de Novembro de 2004, relativo %agrave% suspens%atilde%o da pesca do bacalhau pelos navios arvorando pavilh%atilde%o de Portugal</title>
      </titleStmt>
      <extent>26 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2063&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2063&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5228</classCode>
        <classCode scheme="eurovoc">2282</classCode>
        <classCode scheme="eurovoc">2437</classCode>
        <classCode scheme="eurovoc">544</classCode>
        <classCode scheme="eurovoc">4790</classCode>
        <classCode scheme="eurovoc">2563</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%2063/2004 da Comiss%atilde%o, de 30 de Novembro de 2004, relativo %agrave% suspens%atilde%o da pesca do bacalhau pelos navios arvorando pavilh%atilde%o de Portugal</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2063/2004 da Comissão</p>
        <p n="3">de 30 de Novembro de 2004</p>
        <p n="4">relativo à suspensão da pesca do bacalhau pelos navios arvorando pavilhão de Portugal</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 2847/93 do Conselho, de 12 de Outubro de 1993, que institui um regime de controlo aplicável à política comum das pescas [1], nomeadamente o n.o 3 do seu artigo 21.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) no 2287/2003 do Conselho, de 19 de Dezembro de 2003, que fixa, para 2004, em relação a determinadas unidades populacionais de peixes ou grupos de unidades populacionais de peixes, as possibilidades de pesca e as condições associadas aplicáveis nas águas comunitárias e, para os navios de pesca comunitários, nas águas em que são necessárias limitações das capturas [2], estabelece quotas de bacalhau para 2004.</p>
        <p n="10">(2) Para assegurar o respeito das disposições relativas às limitações quantitativas das capturas de uma unidade populacional submetida a quota, é necessário que a Comissão fixe a data em que se considera que as capturas efectuadas por navios arvorando pavilhão de um Estado-Membro esgotaram a quota atribuída.</p>
        <p n="11">(3) De acordo com as informações comunicadas à Comissão, as capturas de bacalhau nas águas das zonas CIEM I e IIb efectuadas por navios arvorando pavilhão de Portugal ou registados em Portugal atingiram a quota atribuída para 2004. Portugal proibiu a pesca desta unidade populacional a partir de 27 de Outubro de 2004. É, por conseguinte, conveniente reter essa data,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">Considera-se que as capturas de bacalhau nas águas das zonas CIEM I e IIb efectuadas pelos navios arvorando pavilhão de Portugal ou registados em Portugal esgotaram a quota atribuída a Portugal para 2004.</p>
        <p n="15">É proibida a pesca do bacalhau nas águas das zonas CIEM I e IIb por navios arvorando pavilhão de Portugal ou registados em Portugal, assim como a manutenção a bordo, o transbordo e o desembarque desta unidade populacional capturada pelos referidos navios após a data de aplicação do presente regulamento.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="18">É aplicável com efeitos desde 27 de Outubro de 2004.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 30 de Novembro de 2004.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">Joe Borg</p>
        <p n="23">Membro da Comissão</p>
        <p n="24">--------------------------------------------------</p>
        <p n="25">[1] JO L 261 de 20.10.1993, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1954/2003 (JO L 289 de 7.11.2003, p. 1).</p>
        <p n="26">[2] JO L 344 de 31.12.2003, p. 1.</p>
      </div>
    </body>
  </text>
</TEI.2>
